/* MDC Core CSS style version 2.0 12/14/2009 */

/* Core rewrites
----------------------------------------------- */
body {width: 960px; margin: 0 auto; padding: 0; background: #fdffed; color: #203946; border: 1px solid #000; font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;}
h2, h3 {font-family: "rockwell","georgia",times,serif;}
a {color: #3d6d87; text-decoration: none;}
img {border-style: none;}

table {width: 100%; margin: 0 0 20px 0; border: 2px solid #203946; border-collapse: collapse; font-size: 14px;}
table tbody {border-style: none;}
table th {padding: 5px 10px; font-weight: bold; color: #203946; background: #d6e1e5; border: 1px solid #203946;}
table td {padding: 8px 10px; color: #203946; background: #fff; border: 1px solid #203946;}
table tr.row-alt td {background: #eef2f4;}
table td strong {font-size: 12px;}

#header {position: relative; background: #4b6633 url("/images/global/backgrounds/bg-header.jpg") 0% 0% repeat-x; margin: 0; padding: 0; color: #fff;}
#header h1 {margin: 0;}
#header h1 a {display: block; width: 430px; height: 135px; background: url("/images/global/backgrounds/bg-logo_default.png") 0% 0% no-repeat; border-width: 0 0 0 0; text-indent: -9999px;}
#header h1 a:hover {background: url("/images/global/backgrounds/bg-logo_hover.png") 0% 0% no-repeat; }
#header h2 {position: absolute; top: 50px; right: 15px; margin: 0; width: 480px; text-align: right;}
#header h2 {position: absolute; top: 50px; right: 15px; margin: 0; width: 480px; text-align: right;}
#header h3 {position: absolute; top: 75px; right: 15px; margin: 0; width: 480px; text-align: right;}
#global-nav {background-color: #b4642f; border: 1px solid #000; border-width: 1px 0;}
#global-nav ul {list-style: none; font-size: 14px; }
#global-nav ul li {display: inline-block; border-right: 1px solid #fff; padding: 0 20px;}
#global-nav ul li.last {border: 0;}
#global-nav ul li a {display: inline-block; }
#global-nav a {color: #fff;}
#global-nav a:hover {color: #fcf489;}
#content {position: relative; padding-top: 15px; background: transparent url("/images/global/backgrounds/bg-content.jpg") 0% 0% repeat-x; border-top: 1px solid #aaab9d; }

#sub-nav {margin: 0 15px;  padding-bottom: 30px; width: 285px; float: right;}
#sub-nav h2, #sub-nav ul {background: #f3f5e6; border: 1px solid #d9dbcb;}
#sub-nav h2 {font-size: 1.2em; margin-bottom: 0;  padding: 10px 15px; border-bottom: 0;}
#sub-nav ul {border-top: 0; margin: 0; padding: 0 5px; list-style: none; font-family: "rockwell", "georgia",times,serif;}
#sub-nav ul li { margin: 0 10px 5px 10px; padding-left: 16px; background: transparent url("/images/global/bullet-green.gif") 0 50% no-repeat;}
#sub-nav ul li a {font-weight: bold;}

#main-content {margin: 0 15px; padding-bottom: 30px; width: 615px;}
#main-content a {border-bottom: 1px dashed;}

#related {margin: 0 0 10px 0; background: #fff; border: 1px solid #203946;}
#related h2 {margin: 0; padding: 5px 20px; color: #fff; font-size: 19px; font-family: "rockwell","georgia",times,serif; background: #203946;}
#related ul {padding: 0px; margin: 15px 35px; list-style-image: url("/images/global/bullet-green.gif"); line-height: 1.5em;}
#related li {margin: 0 0 10px 0; line-height: 1.5em; list-style-image: url("/images/global/bullet-green.gif"); }

/* footer
------------------------------------------------------------------------------------*/

#footer {
    clear: both;
    padding: 15px;
    background: #98a191;
    color: #304121;
    border-top: 1px solid #5f7747;
    }
    
#footer ul {
    margin: 5px 0;
    padding: 0;
    list-style: none;
    }
    
#footer ul li {
    margin: 0 0 8px 0;
    }
    
#footer a:link, #footer a:visited, #footer a:hover {color: #304121; font-size: 12px; }

#footer h6 {margin: 5px 0; font-size: 14px; font-weight: 600;}

/*left*/
#ftlnks {
    float: left;
    width: 480px;
    border-right: 1px solid #cad9c0;
    
    }

/*right*/
 #sitelnks {
    padding-left: 500px;
    padding-bottom: 28px;
    border-bottom: 1px solid #cad9c0;
    
    }

#footer .block {
    position: relative;
    width: 100%;
    }
   

    
#follow-mdc {
    position: absolute;
    float: left;
    width: 400px;
    margin-top: 10px;
    
    
    }
    
#site-nfo {
    position: absolute;
    float: right;
    width: 423px;
    right: 15px;
    margin-top: 35px;
           
    }
    
#site-nfo ul li {display: inline; padding-right: 5px; border-right: 1px solid #cad9c0;}
#site-nfo ul li.last {border: 0;}

#cpyrt p {
    margin-top: 100px;
        
}

.hidden { display: none !important;}
.row {background: #fff;}
.row-alt {background: #eef2f4;}

input.sizes, select.sizes { width: 5em; margin-bottom: 8px;}
input.sizem, select.sizem { width: 11.5em; margin-bottom: 8px;}
input.sizel, select.sizel { width: 17em; margin-bottom: 8px;}
input.sizexl, select.sizexl { width: 25em; margin-bottom: 8px;}
textarea { width: 36em; margin-bottom: 8px;}